Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158857 - $SELINUX_POLICY is defined in a confusing manner
Summary: $SELINUX_POLICY is defined in a confusing manner
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact:
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks: 149551
TreeView+ depends on / blocked
 
Reported: 2005-05-26 08:42 UTC by Hussam Qasem
Modified: 2010-08-25 23:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-15 01:26:39 UTC


Attachments (Terms of Use)

Description Hussam Qasem 2005-05-26 08:42:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050523 CentOS/1.0.4-1.4.1.centos4 Firefox/1.0.4

Description of problem:
In the document:

$SELINUX_POLICY is a substitute for the generic directory of /etc/selinux/<policyname>/policy/

However, later on you describe other important files:

Other important files and directories include $SELINUX_POLICY/booleans and $SELINUX_POLICY/contexts/

Which is incorrect. So please do either:
1) Define $SELINUX_POLICY as "/etc/selinux/<policyname>/" and the binary policy resides under $SELINUX_POLICY/policy/policy.18
2) Define important files as $SELINUX_POLICY/../booleans and $SELINUX_POLICY/../contexts/

Thank you!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Typo in document
  

Additional info:

Comment 1 Karsten Wade 2005-05-26 15:49:47 UTC
Version this refers to is  rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

Thanks for the catch.  I used the incorrect entity in the DocBook source and
didn't notice the incorrect info.  I'll be sure this gets into the next update
for this guide.

(Note: blocker bug assigned for tracking purposes)

Comment 3 Mike Behm 2006-02-09 19:36:10 UTC
Changed path names as requested.

Comment 4 Karsten Wade 2006-03-30 19:13:44 UTC
No longer a member of the documentation group, reassgning to group manager to
resolve.

Comment 5 Michael Hideo 2007-06-06 05:03:09 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 6 Michael Hideo 2007-10-23 02:45:17 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.